@charset "utf-8";

.content_wrap h2 {
	font-family: 'Noto Serif JP';
	font-weight: 600;
	font-size: 40px;
	color: #666;
	margin-top: 1em;
	margin-bottom: 1em;
}

.content_wrap h3 {
	font-family: 'Noto Serif JP';
	color: white;
	font-size: 28px;
	padding: 25px;
	background: url("../../img/sub_title.jpg") center center no-repeat;
	font-weight: 800;
	margin-bottom: 1em;
}

.content_wrap .susume_text {
	background: url("../img/main_image.jpg") right bottom no-repeat;
	min-height: 420px;
	margin-bottom: 4em;
}
.content_wrap .susume_text .text_box {
	width: 450px;
	height: 100%;
	min-height: 310px;
	padding: 40px;
	color: white;
	background: url("../../img/top_detail_txt_bg.png") top center no-repeat;
}
.content_wrap .biomass_detail {
	width: 960px;
	margin: 0 auto 3em;
}
.content_wrap .biomass_detail .biomass_detail_comment {
	width: 60%;
	background-color: red;
	padding: 10px;
	text-align: center;
	margin: 20px auto 0;
	color: #ff0;
	font-weight: 700;
	font-size: 20px;
}
.content_wrap .biomass_flow .biomass_flow_txt {
	width: 960px;
	margin: 0 auto 2em;
}
.content_wrap .biomass_flow .biomass_flow_txt strong {
	color: red;
}
.content_wrap .biomass_flow .biomass_flow_img {
	margin: 0 auto 2em;
	text-align: center;
}
/* 米穀ページ 2025-09-10 */
#beikoku .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 120px;
}
#beikoku .flex p {
	width: 40%;
	line-height: 1.8;
}
#beikoku .flex img {
	width: 55%;
}

#beikoku .business {
	margin-bottom: 60px;
}
#beikoku .business ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	gap: 20px;
}
#beikoku .business ul li {
	width: 30.5%;
	list-style: none;
}
#beikoku .business ul li img {
	width: 100%;
	margin-bottom: 20px;
}
#beikoku .business ul li .title {
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
#beikoku .business ul li .text {
	font-size: 16px;
	line-height: 1.8;
}
#beikoku .ec {
	margin-bottom: 40px;
}
#beikoku .ecWrap {
	max-width: 500px;
	margin: 0 auto;
}
#beikoku .ecWrap img{
	width: 100%;
	margin-bottom: 20px;
}
#beikoku .furusato {
	margin-bottom: 40px;
}
#beikoku .furusato .flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#beikoku .furusato .flex a {
	width: 48.5%;
}
#beikoku .furusato .flex img {
	width: 100%;
	margin-bottom: 20px;
}